.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u867
{
	z-index: 2;
	width: 1162px;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: -100px;
}

#u867_img
{
	padding-right: 1px;
}

#u864
{
	z-index: 4;
	width: 951px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#u866
{
	z-index: 6;
	width: 707px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 41px;
	background: transparent url("../images/header-u490-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u869
{
	z-index: 7;
	width: 166px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 761px;
	background: transparent url("../images/logo-u431-fr.png") no-repeat left top;
	background-size: contain !important;
}

#menuu870
{
	z-index: 8;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 41px;
}

#u871
{
	width: 142px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u872
{
	width: 142px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u872:hover
{
	background-color: #E0E0E0;
	background-color: rgba(153, 153, 153, 0.3);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.3);
}

#u872:active
{
	background-color: #D2D2D2;
	background-color: rgba(107, 107, 107, 0.3);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.3);
}

#u873-4
{
	width: 142px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u872:hover #u873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u872:active #u873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u892
{
	width: 142px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u895
{
	width: 142px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u895:hover
{
	background-color: #E0E0E0;
	background-color: rgba(153, 153, 153, 0.3);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.3);
}

#u895:active
{
	background-color: #D2D2D2;
	background-color: rgba(107, 107, 107, 0.3);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.3);
}

#u896-4
{
	width: 142px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u872.MuseMenuActive #u873-4,#u895:hover #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u895:active #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u899
{
	width: 142px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u902
{
	width: 142px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u902:hover
{
	background-color: #E0E0E0;
	background-color: rgba(153, 153, 153, 0.3);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.3);
}

#u902:active
{
	background-color: #D2D2D2;
	background-color: rgba(107, 107, 107, 0.3);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.3);
}

#u905-4
{
	width: 142px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u895.MuseMenuActive #u896-4,#u902:hover #u905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u902:active #u905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u926
{
	width: 143px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u929
{
	width: 143px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u929:hover
{
	background-color: #E0E0E0;
	background-color: rgba(153, 153, 153, 0.3);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.3);
}

#u929:active
{
	background-color: #D2D2D2;
	background-color: rgba(107, 107, 107, 0.3);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.3);
}

#u932-4
{
	width: 143px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u902.MuseMenuActive #u905-4,#u929:hover #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u929:active #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u981
{
	width: 143px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u984
{
	width: 143px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u984.MuseMenuActive
{
	background-color: #B1CB9A;
	background-color: rgba(126, 169, 88, 0.6);
	margin: 0px;
	-pie-background: rgba(126, 169, 88, 0.6);
}

#u986-4
{
	width: 143px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u929.MuseMenuActive #u932-4,#u984:hover #u986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u984:active #u986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1612
{
	width: 143px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u1615
{
	width: 143px;
	background-color: #D8E5CC;
	background-color: rgba(126, 169, 88, 0.3);
	padding-bottom: 22px;
	position: relative;
	-pie-background: rgba(126, 169, 88, 0.3);
}

#u1615:hover
{
	background-color: #E0E0E0;
	background-color: rgba(153, 153, 153, 0.3);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.3);
}

#u1615:active
{
	background-color: #D2D2D2;
	background-color: rgba(107, 107, 107, 0.3);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.3);
}

#u1618-4
{
	width: 143px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u984.MuseMenuActive #u986-4,#u1615:hover #u1618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1615:active #u1618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1615.MuseMenuActive #u1618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u872.MuseMenuActive #u873-4 p,#u895.MuseMenuActive #u896-4 p,#u902.MuseMenuActive #u905-4 p,#u929.MuseMenuActive #u932-4 p,#u984.MuseMenuActive #u986-4 p,#u1615.MuseMenuActive #u1618-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1032
{
	z-index: 45;
	width: 425px;
	min-height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 511px;
}

#u1034
{
	z-index: 46;
	width: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 41px;
}

#u1039-4
{
	z-index: 48;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 41px;
}

#u1040-30
{
	z-index: 52;
	width: 455px;
	min-height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 48px;
}

#u1040-2,#u1040-6,#u1040-9,#u1040-13,#u1040-17,#u1040-21,#u1040-25
{
	font-weight: bold;
}

#widgetu1042
{
	z-index: 82;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 535px;
}

#widgetu1050
{
	z-index: 83;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1050.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1051-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u1054-4
{
	z-index: 88;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1050.non-empty-st #u1054-4
{
	background-color: #FFFFFF;
}

#widgetu1050:hover #u1054-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1050.focus-st #u1054-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1050.non-empty-st #u1054-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1050:hover #u1054-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1050.focus-st #u1054-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1045
{
	z-index: 92;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1045.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1049-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu1045.fld-err-st #u1049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1047-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1045.non-empty-st #u1047-4
{
	background-color: #FFFFFF;
}

#widgetu1045:hover #u1047-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1045.focus-st #u1047-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1050.fld-err-st #u1054-4,#widgetu1045.fld-err-st #u1047-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1045.non-empty-st #u1047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1045:hover #u1047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1045.focus-st #u1047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1050_input,#widgetu1050_prompt,#widgetu1045_input,#widgetu1045_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1043-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1042.frm-sub-st #u1043-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1075-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1042.frm-subm-err-st #u1075-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1069-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1042.frm-sub-st #u1043-4,#widgetu1042.frm-subm-err-st #u1075-4,#widgetu1042.frm-subm-ok-st #u1069-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1042.frm-subm-ok-st #u1069-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1044-17
{
	z-index: 113;
	min-height: 31px;
	width: 131px;
	background: url("../images/u1044-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u1044-17:hover
{
	background: url("../images/u1044-17-r.png") no-repeat 0px 0px;
}

#u1044-17:active
{
	background: url("../images/u1044-17-m.png") no-repeat 0px 0px;
}

#widgetu1042.frm-sub-st #u1044-17
{
	background: url("../images/u1044-17-fs.png") no-repeat 0px 0px;
}

#widgetu1070
{
	z-index: 130;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1070.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1073-4
{
	z-index: 131;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu1050.fld-err-st #u1051-4,#widgetu1070.fld-err-st #u1073-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1050.fld-err-st #u1051-4 p,#widgetu1050.fld-err-st #u1051-4 span,#widgetu1045.fld-err-st #u1049-4 p,#widgetu1045.fld-err-st #u1049-4 span,#widgetu1070.fld-err-st #u1073-4 p,#widgetu1070.fld-err-st #u1073-4 span
{
	color: #D7244C;
}

#u1071-4
{
	z-index: 135;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1070.non-empty-st #u1071-4
{
	background-color: #FFFFFF;
}

#widgetu1070:hover #u1071-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1070.focus-st #u1071-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1070.fld-err-st #u1071-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1070.non-empty-st #u1071-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1070:hover #u1071-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1070.focus-st #u1071-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1050.fld-err-st #u1054-4 *,#widgetu1045.fld-err-st #u1047-4 *,#widgetu1070.fld-err-st #u1071-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1070_input,#widgetu1070_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1050.focus-st #widgetu1050_prompt,#widgetu1045.focus-st #widgetu1045_prompt,#widgetu1070.focus-st #widgetu1070_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1050:hover #widgetu1050_input,#widgetu1050.focus-st #widgetu1050_input,#widgetu1050.fld-err-st #widgetu1050_input,#widgetu1050:hover #widgetu1050_prompt,#widgetu1050.fld-err-st #widgetu1050_prompt,#widgetu1045:hover #widgetu1045_input,#widgetu1045.focus-st #widgetu1045_input,#widgetu1045.fld-err-st #widgetu1045_input,#widgetu1045:hover #widgetu1045_prompt,#widgetu1045.fld-err-st #widgetu1045_prompt,#widgetu1070:hover #widgetu1070_input,#widgetu1070.focus-st #widgetu1070_input,#widgetu1070.fld-err-st #widgetu1070_input,#widgetu1070:hover #widgetu1070_prompt,#widgetu1070.fld-err-st #widgetu1070_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1050.non-empty-st #widgetu1050_prompt,#widgetu1045.non-empty-st #widgetu1045_prompt,#widgetu1070.non-empty-st #widgetu1070_prompt
{
	visibility: hidden;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

